<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnDsiplayClearAll.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4442 characters]
</value>
  </data>
  <assembly alias="DevExpress.Data.v20.2" name="DevExpress.Data.v20.2, Version=20.2.10.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="pictureEdit1.EditValue" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v20.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLkRhdGEudjIwLjIsIFZlcnNpb249MjAuMi4x
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEFAQAAAB1E
        ZXZFeHByZXNzLlV0aWxzLlN2Zy5TdmdJbWFnZQEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACzAQAAAu+7
        vzw/eG1sIHZlcnNpb249JzEuMCcgZW5jb2Rpbmc9J1VURi04Jz8+DQo8c3ZnIHZpZXdCb3g9IjAgMCAz
        ODIgMTI2IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KICA8cG9seWdvbiBwb2lu
        dHM9Ijk5IDAgOTkgOTggNzcgOTggNzcgMCA1MCAwIDUwIDk4IDI4IDk4IDI4IDAgMCAwIDAgOTcgMjkg
        MTI2IDk5IDEyNiAxMjggOTcgMTI4IDAgOTkgMCIgLz4NCiAgPHBhdGggZD0iTTE0MCwwVjEyNmg4Nmwy
        OS0yOVYyOUwyMjYsMFptODcsOThIMTY5VjI4aDU4WiIgLz4NCiAgPHBvbHlnb24gcG9pbnRzPSIzNTQg
        NDkgMzI1IDQ5IDMyNSA3NyAzNTQgNzcgMzU0IDk4IDI5NiA5OCAyOTYgMjggMzUxIDI4IDM1NCAyOCAz
        ODEgMjggMzUzIDAgMjY4IDAgMjY4IDEyNiAzNTMgMTI2IDM4MiA5NyAzODIgNDkgMzU5IDQ5IDM1NCA0
        OSIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="simpleButton1.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAEF0RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFN5bWJvbHMzO0NvbmRpdGlvbmFsRm9ybWF0dGlu
        Zzudxe1yAAACWUlEQVQ4T2P4//8/AyUYQhAPGBkYGFgYGBjYGBgYmMEiMANyp6sz5ExXY8iepsaQNVWN
        IWuKGkPmZFWGjMkqDOmTVMCaZTS4uOPbFZdmTg/4H1Qq4wU2DGYASPHH/7cYPvy7zvD+31WGt38vMbz5
        c57h1e/TYM2qprwCcW2Km9afqft/4eX0/6mT/EAaOeEGpPUrM3z4dwNV8y+wZiZNaz7RuDblI5vPt/w/
        8rDxf/Uii/8eWeK1DAwM7MhhAPITyG+sIE0wzXK6XEKRTUqHdl7u+b/vbtX/llX2/12zRBcyMDDwguRh
        BjD7Fkh7Jk/w/R9WK7vJ1F9IGWw6AwNPYJn0pnWnGv7vuFH4f+I2t/8eORKnuAWZRcCaQQBqAEdCn/f/
        cy9m/t9+YcL/xA7t905JYhleuRKz5u7K+7/9Zun/6fu8/vsVyTxXNOXSBgWecybIDIQBbNaxghNKZ5v8
        3327+v/ll2v+1y3w+z9rZ+7/3bdq/8894vM/uFL+j4YDjwfUZYx2qcIoBoDil8c0TGBK/jSD/0tOhf0/
        8Xjq/x3Xq//POuzxP7VX679BAF8XSA1I7b47HQxWCYIoBoAAyE98BgF80zMm6PyffsD1/7T9Lv9rl5n9
        Nw3nP8fAwCAKUrP3VjvDjusNDKbRAqgGmEMEQIYI6HjzzkruVv/fvdXmv1Oa+BcpHXZbkDf33Gxn2H6t
        nmHTpQoG43A+VAOMI/jAGGqIkKYb9xyHTOH/qvZcVTCnG4byMoCwAQiHgGIR1QvIAJQmQKaBnA3SDIky
        bAA5Z5GDMQRIxQBPLIscQzANbQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_AllClear.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACN0RVh0VGl0
        bGUAQ2FuY2VsO1N0b3A7RXhpdDtCYXJzO1JpYmJvbjtMlpayAAADoklEQVQ4TzVTf1DTZRx+M82wSXWF
        ncS6mG6IOBiytQ31GFMmDGbBH1F56pWZgDI6jsuDJPGicHJnGXBxR+iBiSDjhyXM6de4rKSLzcYG5RYI
        ApMf23cDNrYd6T3d98v1x/Pec8/n83k+73v3PsRHtRNfXxfx37lGCCFP/5p/RGgvKap5cKLYMlFa8pgB
        w/8q1tYZPjgoIoSsJoQ85aP0ZNHYRghDGIEQssaqLSgd+/ST0Nx338Db2QRfXzf8fd3wdjZjtrEG4ydP
        hEzHjpYTQp4lhKxiDZhhrUzKGT5eQE1UVcB3uxMLvZcw39UIT1sdPK118HY0YP7HZvgoPSbPfg7b8fyf
        NTGCFxkTxmC16cPD345VlmOh9zIsJYVoiBbCmJ0Nd/M5uJvO4VZODqtZio+xRuNfVuD3w+9fYW/SnZMt
        sebnPab1F3CvKA9NqrdB9ZrQmleGXnUWDJkallM9A2zNVPgRPFcbYC0seNKYnp5CqCxN/egXJzFTX4UG
        biweOJxweQJwjNFo055mcX+MxrTbjxG7k+2Zrq3E6OkyGDIy9eTWXvWI4+i7GNXux03Nm/hD9xX8gX/h
        XgjC/pCGfZzG3HwQi0vLbM2o2YeRglzYj+TipirjIbmhUC3/nZuG4bd2wHEoC4bdu9GvO49ZbxCzngBm
        vAHM0EH8VvU1DEol7h/IwFCWHEM5KTAo0pbJNVnKsiX9DdjUUgzvS8Z18XYYT53FtDuAR+4lOF1+OF0B
        3CjX4XrSdtgyZbDulWBQJQYzS1pEsvEB5YrQk7ANHR9XwPaPC1NzftCLQdALIUzM+jHomIO+6BR64uNg
        2ZOIAYUILQlSJ6kXiC5SO6SwKEW4HC2Ae9qNKdcSPIshDJ6vZbFi4oPrkZvt+TMlHj8li1HLT+gmJZG8
        XZdiE5+Ydm7DXaUMtw8cQoimcU9XDaM0CUapmOWMxtTupkphTo7D91tEKHzldTXzkcKqXxVcuRqzFZbU
        BPSnStAuiAElTYRNLWPfzHBG61dIYFHEQx8TizMb+Ux41jMGq7auXRdRvWGTuYXHh2mXELZMOQbTxDDL
        Y2GWb4FlTxKG1HKYdwrRuomPMxt4VuHa57hM+Mhk0XtsCpOe4WyseJ7bVhMRjU4+D3dEmzEg4cMk4eMX
        0WZ08XmojYjGZy9wf4hbE/YaE4EJ7TuEMAdLVoLBObjuZVUZJ7K9MjxqUhfOhS48CpXro6ZKOZEd+8Ne
        0hBCwpmF/8/9B3WRRtcm/OmpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="simpleButton4.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAEF0RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFN5bWJvbHMzO0NvbmRpdGlvbmFsRm9ybWF0dGlu
        Zzudxe1yAAACWUlEQVQ4T2P4//8/AyUYQhAPGBkYGFgYGBjYGBgYmMEiMANyp6sz5ExXY8iepsaQNVWN
        IWuKGkPmZFWGjMkqDOmTVMCaZTS4uOPbFZdmTg/4H1Qq4wU2DGYASPHH/7cYPvy7zvD+31WGt38vMbz5
        c57h1e/TYM2qprwCcW2Km9afqft/4eX0/6mT/EAaOeEGpPUrM3z4dwNV8y+wZiZNaz7RuDblI5vPt/w/
        8rDxf/Uii/8eWeK1DAwM7MhhAPITyG+sIE0wzXK6XEKRTUqHdl7u+b/vbtX/llX2/12zRBcyMDDwguRh
        BjD7Fkh7Jk/w/R9WK7vJ1F9IGWw6AwNPYJn0pnWnGv7vuFH4f+I2t/8eORKnuAWZRcCaQQBqAEdCn/f/
        cy9m/t9+YcL/xA7t905JYhleuRKz5u7K+7/9Zun/6fu8/vsVyTxXNOXSBgWecybIDIQBbNaxghNKZ5v8
        3327+v/ll2v+1y3w+z9rZ+7/3bdq/8894vM/uFL+j4YDjwfUZYx2qcIoBoDil8c0TGBK/jSD/0tOhf0/
        8Xjq/x3Xq//POuzxP7VX679BAF8XSA1I7b47HQxWCYIoBoAAyE98BgF80zMm6PyffsD1/7T9Lv9rl5n9
        Nw3nP8fAwCAKUrP3VjvDjusNDKbRAqgGmEMEQIYI6HjzzkruVv/fvdXmv1Oa+BcpHXZbkDf33Gxn2H6t
        nmHTpQoG43A+VAOMI/jAGGqIkKYb9xyHTOH/qvZcVTCnG4byMoCwAQiHgGIR1QvIAJQmQKaBnA3SDIky
        bAA5Z5GDMQRIxQBPLIscQzANbQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureEdit3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAcdEVYdFRpdGxlAExpbms7SHlwZXJsaW5rO0RlbGV0
        ZTurvaOGAAABm0lEQVRYR8WXwXGDQAxF3YEryEzOmcnpF+RC3IH7SCtOJ6nBNzzfI2nE10LALPbhDYsQ
        +lqxrOAwDMPhnRTDqymGngC4ALgCuNnxDOATQPiUm3ph4kODHybhfuXGHoj4F4AjgBOAX7Od3bfcvBUR
        12tMgvar20qALah4IwFWgtdubitBnqUl3kiAj6N/BWx1Z3Gu9D+ei5/79F0D9or5ggtxHpOPi1/yvSXY
        FLmsWl57zxn8O4v765bF9bEUoSlUXBLwCozEzW8kvlcCeQ1QnJX4+E+8ZwI+8xYhvksCUnZWYrT3axyl
        GNZiorHa5drkzJ1iWIrPWO1rKQalVVZ9z/XRzM1YKYbMTEsNcfMraKwpiiEF1ZaaNxkS5X9WnBSDBQxx
        Ox9tr3aMhtI1gQXirATH0VI1gTVJTIqnYLq9lpa6hRg0WqqTxf38sQbWzHSKGOSWqk7Jx8UfLbV3At5S
        j+pk10O8h7ATg1SBkzqp+F4J+BrgpzO/XvkBuailbiEGtsj40+CCmdmWuoUYWHAmoXv/SHy3BN5FMbya
        O7v3w9DyObERAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnConnect.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAEF0RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFN5bWJvbHMzO0NvbmRpdGlvbmFsRm9ybWF0dGlu
        Zzudxe1yAAACWUlEQVQ4T2P4//8/AyUYQhAPGBkYGFgYGBjYGBgYmMEiMANyp6sz5ExXY8iepsaQNVWN
        IWuKGkPmZFWGjMkqDOmTVMCaZTS4uOPbFZdmTg/4H1Qq4wU2DGYASPHH/7cYPvy7zvD+31WGt38vMbz5
        c57h1e/TYM2qprwCcW2Km9afqft/4eX0/6mT/EAaOeEGpPUrM3z4dwNV8y+wZiZNaz7RuDblI5vPt/w/
        8rDxf/Uii/8eWeK1DAwM7MhhAPITyG+sIE0wzXK6XEKRTUqHdl7u+b/vbtX/llX2/12zRBcyMDDwguRh
        BjD7Fkh7Jk/w/R9WK7vJ1F9IGWw6AwNPYJn0pnWnGv7vuFH4f+I2t/8eORKnuAWZRcCaQQBqAEdCn/f/
        cy9m/t9+YcL/xA7t905JYhleuRKz5u7K+7/9Zun/6fu8/vsVyTxXNOXSBgWecybIDIQBbNaxghNKZ5v8
        3327+v/ll2v+1y3w+z9rZ+7/3bdq/8894vM/uFL+j4YDjwfUZYx2qcIoBoDil8c0TGBK/jSD/0tOhf0/
        8Xjq/x3Xq//POuzxP7VX679BAF8XSA1I7b47HQxWCYIoBoAAyE98BgF80zMm6PyffsD1/7T9Lv9rl5n9
        Nw3nP8fAwCAKUrP3VjvDjusNDKbRAqgGmEMEQIYI6HjzzkruVv/fvdXmv1Oa+BcpHXZbkDf33Gxn2H6t
        nmHTpQoG43A+VAOMI/jAGGqIkKYb9xyHTOH/qvZcVTCnG4byMoCwAQiHgGIR1QvIAJQmQKaBnA3SDIky
        bAA5Z5GDMQRIxQBPLIscQzANbQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="picTornado.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        JmDzUwkcAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnResourceCheck.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACF0RVh0VGl0
        bGUAQXBwbHk7T0s7Q2hlY2s7QmFycztSaWJib247ZGPIaAAAA6dJREFUOE9Nk39Q03UYxx/TZQZXQafW
        mcFAjvFrONDuPIKOUEZOoqijWDiJJnNslED8SgMPnJhyWUsG6MiMVTNG4BG4QJBFTH40sW0Q40Bk0MaP
        +CGQ0V/v7jvzrj+eu8/d53m9n/dzn/eHJlcaae6+gYhoHRGtzzjHic5VB9ccqw0ZKNaGLhR/xx04rglp
        zKoITCKiR4nokfm/jeT86xpNrTQQOVf1Ljgxi701UxmgL6vbizazAkMOLeZWuzE8UwfD8CdQtghQ8FVw
        v7DQx58ZNHv/xgMBBhakez2T8VngiNZwFJPLzRhZqoJ1XoFbc7kYWjyNsWU1nKutaDIVIL+GO5uc78Nl
        nNiX610CG947xWmuNxbAtnABnX8cRpdTDKNTip5pGXpn5OidlaFlSITf5yvRZjkF+edB5m073Nxdaydm
        +/CPqWMw9GcFWseFaLeLcGPqXRgcYnQ7JLg5LUHR5T3Yn+kF8VkObItVKNfF42CRXyYznN7+yK+usScf
        1++m4dpYElrHk9E+kYIOuwiGqUOQlHOQ96kUoxMO8GVb8ePwIbQPliJN4W8kok2UVOg72mErwNWRRChb
        IxEt3YQ8dSj0d95CTnUIilQ5cM4uQX46ARfahPjpzju4aS9GWhlnjYjc6c0832W9LR1aSyyiJW7oN5uR
        fy4DMTIPFzw5fQ9nv86G4ttYtI6L0GA7gJ/tMqSe9EdQhMez9Fq297imTwCteS+UTQnIKHkVjpklNHd1
        YmxyEdaxW0jI3Qb9aCp0w3H4fogPnfV1CD/2Yxw8QfFydkt5UyQumfbgyqAAJbUxKKmUYuHeGhZW/sHB
        4t24/EsStIMx0FiioPntRVRcj8YbOWwTEbnRy6LtovQzXHxpikBl305csQiQVbELNQ1lMAxcReoZX2gt
        +3Bp4AVcNIWj9nYUjp7ngS9+vpiINjI5eFwg8759/BsuqvvCoerhQms+gJRSb0RICKqOfaju56Gqnwf1
        r7tQWs9Dwgdsi7sn62kmTIzA+vC4Lbz4TJ/5D2sCoOoJhaqXC501Cc0jR1BjioCqdyeq+8JQqAlCYo7v
        Wljs5kgiYnXZ3ycyTEgZEVZY3Jbd+6XeoykndqBIFwBldzDO94TgC2MITvwQiFSFH1454mXlPYAZ6+tc
        bOdd8cOfuMHdk+UZlfxcYazYyyiQseEqORv8w17ml4TbT7o9ydrMDGP6Gc7FPjz8J8TsxKgzOX+KiDyJ
        yMP1XESPMff/72fqXwJEEY8E3BWiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnLogClear.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACV0RVh0VGl0
        bGUAQ2xlYXI7RXJhc2U7UmVtb3ZlO0JhcnM7UmliYm9uO4eAg3MAAAKSSURBVDhPlZN7SFNhGMbf8jZb
        Iyv/MIkiy0yRcKbRLF0wRTaCSmF2sbSQbFqaGeUlrcwLhUpJ5j/ZsilYOMLLmpZCjSgEZ05nuqaWYokR
        pM4VZvnETmcyZ0F98PAe+Pj9vo/znEP0b2sJETkQkSMRLbXfJM2JvfS+6BS9K0imoYIkGsyX0cBVGRnz
        TlphJ21GfGlP9nFtkyx6t0WkzzxGPRnxvwWtcRICsCgs7NyeHnt3zmQETEb05Seba2LF4RYpu09Unlvy
        N9jlRUqM/OdEP8zqSpjVdzA3aUB3Yao5J9An0iJnBOk1b/4Ec9oSo+79+KyHuaEC0w0VMDdWYHa0A2/j
        JHgo2vY1zW+9ZJGAhV3V8XuqZsdew6Qsw7TyJqaVZfg+9BLGo2IMHBGj71AkbgV6TzCCNIXeFl726EDE
        /ZmRdphqi2GqLWHmTP8zGGLCYZCKYJCGQyMW4LKXp4YRnJZ3WWFufGmront4HFOKIkxWFzHzW1cLeveF
        sRFCExGMKxs8urdyXbwYAdst9/A1dfXzETNymsbR/ECFSXkezO310IkF0ElCoBOHoE0YgItr3Xt8Oc7e
        bBPMycul+Y01TwenGNia4U4dOkVB0IqCmPlE4I8LHm56HxfHzbY1cvbn1lU29n1ZAFdrPyEsW4XC2HR0
        CPloDvbFOXde7yYnRx8r3CHkM9fnRV1tMWXVf5yHK1+NITTrMUKzVEyyo2U4s5Lbu9HRYQvbPQNbBZzQ
        hBsZB4s1c+frhnFbM4qdmSrsYiM4qwQ/rrx/DW+1nz1sFVheII8vvZQUllL9ISS5BjtkCmxPrEJQgnzW
        P+a6esW6gPmTU12dyDa2LbgS0Soi8iAiTzaWZ7cF3739sv8H/je/AF6Ksk1KCWUoAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="MainForm.IconOptions.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 157433 characters]
</value>
  </data>
</root>